Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.scribe-mail.com/v1/assets \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "asset": { "file_base64": "<string>", "filename": "<string>", "source_url": "<string>", "name": "<string>" } } '
{ "data": { "id": "<string>", "name": "<string>", "in_use": true, "signature_template_count": 123, "file": { "url": "<string>", "filename": "<string>", "content_type": "<string>", "byte_size": 123 }, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Created from a source URL
Was this page helpful?